html {
	scroll-behavior: smooth;
}
@font-face {
	font-family: montserrat;
	src: url('assets/fonts/montserrat/Montserrat-Thin.otf');
}
* {
	margin: 0px;
	font-family: montserrat;
	font-weight: thin;
}

.container {
	width: 80%;
}

.navbar {
	position: fixed;
	top: 0;
	width: 85%;
}


ul.navbar h1 {
	color: white;
}

ul.navbar {
    list-style-type: none;
    margin-top: 0;
    padding: 1% 8% 0.2% 8%;
    overflow: hidden;
    background-color: black;
}

ul.navbar li {
	float: right;
}

ul.navbar li a {
    display: inline-block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 26px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

ul.navbar li a:hover {
	background-color: #333;
}

ul.navbar li.icon {
	display: none;
}

ul.navbar h1 {
	float: left;
}

.jumbotron {
    width: 100%;
    height: 100%;
    padding: 80px 40px;
    margin-top: -1%;
    box-sizing: border-box;
    color: white;
    background-image: url('assets/images/jumbotron.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.jumbotron h1 {
	padding-left: 55px;
}

.jumbotron p {
	padding-left: 55px;
	text-align: center;
}

.jumbotron img {
	width: 26%;
	margin-left: 89px;
	margin-top: 10px;
}

.profile {
	background-color: white;
	border-color: 1px solid #eaeaeaea;
	width: 80%;
	margin: auto;
	text-align: justify;
	padding: 65px 30px 30px 30px;
	border-radius: 8px;
	margin-top: -6%;
	margin-bottom: 50px;
}

.profile .box {
	width: 500px;
	height: 870px;
	margin: auto;
}

.profile tr td {
	padding: 10px;
}

.profile h1, .portfolio h1, .contact h1{
	text-align: center;
}

.profile hr, .skill hr, .portfolio hr, .contact hr{
	width: 10%;
	border-top: 2px solid #ff2d37;
	border-bottom: 2px solid #ff2d37;
	border-color: #ff2d37;
	border-radius: 60px;
	margin-top: 5px;
	margin: auto;
	margin-bottom: 40px;
	margin-top: 10px;
}

table{
	width: 100%;
	border-color: 3px solid black;
}

table .rowspan{
	width: 60%;
}

.profile1{
	width: 45%;
	margin-left: 35px;
	display: inline-block;
	position: relative;
}
.profile2{
	width: 45%;

}

.skill {
	border-color: white;
	margin: auto;
	text-align: justify;
	padding: 25px;
	margin-top: 1%;
	width: 80%;
}

.skill h1{
	color: white;
	text-align: center;
}

.skill .bg-skill{
	background-color: #2196F3;
	border-radius: 15px;
	padding-left: 15px;
	padding-right: 15px;
	color: white;
	padding-top: 8px;
	padding-bottom: 8px;
}

.skill-container{
	width: 100%;
	background-color: white;
	border-radius: 25px;
	margin-bottom: 18px;
}

.skill-bg{
	background-color: #0c3866;
	padding: 65px 65px;
}

.bg-sr{
	background-color: #ff6a00!important;
}

.bg-prog{
	background-color: #ff6a00!important;
}

.bg-hdw{
	background-color: #ff6a00!important;
}

.bg-net{
	background-color: #ff6a00!important;
}

.bg-codeigniter{
	background-color: #ff6a00!important;
}

.shadow{
	box-shadow:0 .5rem 1rem rgba(0,0,0,.15)!important
}

.baris{
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}

.portfolio, .contact {
	width: 80%;
	margin: auto;
	margin-top: 180px;
}

.portfolio img {
	width: 300px;
	height: 200px;
	border-radius: 8px;
	margin: auto;
	margin-bottom: 35px;
}

.portfolio img:hover {
	transform: scale(1.03);
}

.kotak{
	width: 55%;
	margin: auto;
	position:relative;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-direction:column;
	flex-direction:column;
	min-width:0;
	word-wrap:break-word;
	background-color:#fff;
	background-clip:border-box;
	border:1px solid rgba(0,0,0,.125);
	border-radius:.35rem;
	padding: 50px;
}

.form label {
  margin: 5px 10px 5px 0;
}

.form input, textarea {
  vertical-align: middle;
  margin: 5px 10px 5px 0;
  padding: 10px;
  background-color: #fff;
  border: 1px solid #ddd;
  width: 100%;
  margin-bottom: 14px;
}

.form button {
  padding: 10px 20px;
  background-color: dodgerblue;
  border: 1px solid #ddd;
  color: white;
  cursor: pointer;
}

.form button:hover {
  background-color: royalblue;
}

footer {
	background-color: black;
	margin: auto;
	padding: 40px;
	color: white;
	padding-top: 120px;
	margin-top: -100px;
}

footer p{
	text-align: center;
	color: white;
	margin-top: 10px;
}

.btn-cv{
	padding: 7px 18px 7px 18px;
	margin: 5% 0% 0% 25%;
	background-color:#28a745;
	border-radius: 30px;
	text-decoration: none;
	border: none;
	width: 50%;

}

button a{
	text-decoration: none;
	color:#fff;
}

@media screen and (max-width:680px)
{
  ul.navbar li:not(:first-child) {
  	display: none;
  }
  ul.navbar li.icon
  {
    float: right;
    display: inline-block;
  }

  ul.navbar h1 {
	display: none;
  }

  .profile .box1 {
	margin-bottom: 13%;
  }

}

@media screen and (max-width:680px) {
  ul.navbar.responsive {
  	position: relative;
  }
  ul.navbar.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.navbar.responsive li {
    float: none;
    display: inline;
  }
  ul.navbar.responsive li a {
    display: block;
    text-align: left;
  }
  ul.navbar h1 {
	display: none;
  }
  .profile .box1 {
	margin-bottom: 13%;
  }
}